.downloadAndroidLink {
  border: none !important;
  width: auto !important;
  background-size: 55px !important;
  background-position: 49% !important;
}

.downloadAndroidLink > span {
  display: none !important;
}

.default-logo {
  background-image: url(./icons/default-logo.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 120px;
  margin: auto;
  background-position: center;
  margin-bottom: 15px;
}

.floating-button {
  background: #FAD8E9 !important;
}
 
.floating-button svg {
    stroke: #FAD8E9 !important;
    fill: #772953 !important;
}

.loading {
  background-image: url(./icons/loading.svg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 200px;
  height: 200px;
  margin-right: calc(50% - 100px);
  float: right;
}

.loginControlContainer input:not([type="checkbox"]) {
  border: none;
  border-bottom: 1px solid rgba(119, 41, 83, 0.89);
}

.darkoob-rebrand-name {
  color: #772953;
}

.generalSettingsButton {
  display: none !important;
}

.chat_background_1 {
  background-image: url(./icons/background/1.png);
}

.chat_background_2 {
  background-image: url(./icons/background/2.png);
}

.chat_background_3 {
  background-image: url(./icons/background/3.png);
}

.chat_background_4 {
  background-size: 250px;
  background-image: url(./icons/background/4.png);
}

.chat_background_5 {
  background-size: contain;
  background-image: url(./icons/background/5.png);
}
